<!DOCTYPE html>
%{
    numeroProcesso = analiseGeo.analise.processo.numero;
    dataCadastro = comunicado.dataCadastro;
    restricao = comunicado.tipoSobreposicao.nome;
    orgaoResponsavel = comunicado.orgao;
    empreendimento = analiseGeo.analise.processo.empreendimento;
    empreendimentoNome = empreendimento.empreendimentoEU.empreendedor.pessoa.nome ? empreendimento.empreendimentoEU.empreendedor.pessoa.nome : empreendimento.empreendimentoEU.empreendedor.pessoa.razaoSocial;
    atividadesCaracterizacao = comunicado.caracterizacao.atividadesCaracterizacao;
    distanciaRestricao = comunicado.distancia;
    municipio = municipio;
    aguardandoResposta = comunicado.aguardandoResposta;
    segundoEmailEnviado = comunicado.segundoEmailEnviado;
}%

<html>


#{if orgaoResponsavel.sigla == 'FUNAI'}

<head>
</head>

<body>

<h1 style="text-align: center">
    #{embeddedImage src:'conf/images/brasao_ms.png', name:'MATO GROSSO DO SUL', alt:'Estado do MATO GROSSO DO SUL', height:'95', width:'80' /}
</h1>
<p style="text-align: center">GOVERNO DO ESTADO DO MATO GROSSO DO SUL</p>

<p style="text-align: center">INSTITUTO DE MEIO AMBIENTE DE MATO GROSSO DO SUL - IMASUL</p>

<p><strong>Ofício n.° <strong>${numeroProcesso}</strong>/IMASUL </strong> </p>
<p style="text-align: right">  Campo Grande/MS, ${utils.Helper.getDataPorExtenso(dataCadastro)} </p>

<p>À <br> <strong> Coordenadoria Regional de Campo Grande - ${orgaoResponsavel.sigla} </strong><br> Rua Maceió, 224 - Adrianópolis <br> CEP: 69057-010 - Campo Grande/MS<br><br></p>


<p><strong> Prezada Coordenadoria,</strong></p>


<p> Em cumprimento a Portaria Interministerial n.° 60, de 24 de março de 2015 e Resolução n.° 378, de 19 de outubro de 2006, informamos#{if segundoEmailEnviado == true} <strong>novamente</strong>#{/if} que tramita neste Instituto o Protocolo/IMASUL/ N°. <strong>${numeroProcesso}</strong> de interesse de <strong>${empreendimentoNome}</strong>, referente à solicitação de licenciamento ambiental para a atividade de #{list items:atividadesCaracterizacao, as:'atividadeCaracterizacao' }<strong>${atividadeCaracterizacao.atividade.nome.toUpperCase()}</strong>, #{/list}no município de <strong>${municipio.nome} - ${municipio.estado.sigla}</strong> </p>

<p>Informamos ainda, que ${distanciaRestricao} da <strong>${restricao}</strong>, conforme o mapa de caracterização em anexo.</p>

<p> O prazo para manifestação e/ou autorização desta Instituição quanto à continuidade do processo de licenciamento ambiental obedecerá ao disposto nas referidas normas legais. </p>

#{if aguardandoResposta == true}

<p><br>    <a href=${comunicado.linkComunicado} target=_blank>CLIQUE AQUI PARA RESPONDER O PARECER</a><br></p>
<br>
<p style="font-size: 11px; font-style: italic; color: dimgray">   * Este link poderá ser utilizado por 15 dias a contar da data de envio do mesmo. Após esse período, qualquer manifestação deverá ser encaminhada a Secretaria de Estado do Meio Ambiente fazendo referência expressa ao número deste Ofício.</p>

#{/if}

<p>             Atenciosamente,  </p>

<p style="text-align: center"><strong> Gerência de Licenciamento Ambiental </strong></p>
<br>
<br>
<br>
<p style="font-size: 11px; font-style: italic; color: dimgray"> * Este é um email automático. Não responda a esta mensagem.</p>


</body>
#{/if}

#{if orgaoResponsavel.sigla == 'DEMUC'}


<head>
</head>

<body>

<h1 style="text-align: center">
    #{embeddedImage src:'conf/images/brasao_ms.png', name:'MATO GROSSO DO SUL', alt:'Estado do MATO GROSSO DO SUL', height:'95', width:'80' /}
</h1>

<p style="text-align: center">GOVERNO DO ESTADO DO MATO GROSSO DO SUL</p>

<p style="text-align: center">INSTITUTO DE MEIO AMBIENTE DE MATO GROSSO DO SUL - IMASUL</p>

<p><strong>Ofício n.° <strong>${numeroProcesso}</strong>/IMASUL </strong> </p>
<p style="text-align: right">  Campo Grande/MS, ${utils.Helper.getDataPorExtenso(dataCadastro)} </p>

<p>À <br> <strong> Secretaria de Estado do Meio Ambiente - IMASUL<br> ${orgaoResponsavel.nome} - ${orgaoResponsavel.sigla} </strong><br> Av. Mario Ypiranga Monteiro, 3280 – Parque 10<br> CEP: 69050-030 Campo Grande/MS<br><br></p>


<p><strong> Prezada Coordenadoria,</strong></p>


<p> Em cumprimento a Portaria Interministerial n.° 60, de 24 de março de 2015 e à Lei Estadual nº 4.185, de 26 de junho de 2015, informamos#{if segundoEmailEnviado == true} <strong>novamente</strong>#{/if} que tramita neste Instituto o Protocolo/IMASUL/ N°. <strong>${numeroProcesso}</strong> de interesse de <strong>${empreendimentoNome}</strong>, referente à solicitação de licenciamento ambiental para a atividade de #{list items:atividadesCaracterizacao, as:'atividadeCaracterizacao' }<strong>${atividadeCaracterizacao.atividade.nome.toUpperCase()}</strong>, #{/list}no município de <strong>${municipio.nome} - ${municipio.estado.sigla}</strong> </p>

<p>Informamos ainda, que ${distanciaRestricao} da <strong>${restricao}</strong>, conforme o mapa de caracterização em anexo.</p>

<p> O prazo para manifestação e/ou autorização desta Instituição quanto à continuidade do processo de licenciamento ambiental obedecerá ao disposto nas referidas normas legais. </p>

#{if aguardandoResposta == true}

<p><br>    <a href=${comunicado.linkComunicado} target=_blank>CLIQUE AQUI PARA RESPONDER O PARECER</a><br></p>
<br>
<p style="font-size: 11px; font-style: italic; color: dimgray">   * Este link poderá ser utilizado por 15 dias a contar da data de envio do mesmo. Após esse período, qualquer manifestação deverá ser encaminhada a Secretaria de Estado do Meio Ambiente fazendo referência expressa ao número deste Ofício.</p>

#{/if}

<p>             Atenciosamente,  </p>

<p style="text-align: center"><strong> Gerência de Licenciamento Ambiental </strong></p>
<br>
<br>
<br>
<p style="font-size: 11px; font-style: italic; color: dimgray"> * Este é um email automático. Não responda a esta mensagem.</p>

</body>
#{/if}

#{if orgaoResponsavel.sigla == 'ICMBIO'}


<head>
</head>

<body>

<h1 style="text-align: center">
    #{embeddedImage src:'conf/images/brasao_ms.png', name:'MATO GROSSO DO SUL', alt:'Estado do MATO GROSSO DO SUL', height:'95', width:'80' /}
</h1>

<p style="text-align: center">GOVERNO DO ESTADO DO MATO GROSSO DO SUL</p>

<p style="text-align: center">INSTITUTO DE MEIO AMBIENTE DE MATO GROSSO DO SUL - IMASUL</p>

<p><strong>Ofício n.° <strong>${numeroProcesso}</strong>/IMASUL </strong> </p>
<p style="text-align: right">  Campo Grande/MS, ${utils.Helper.getDataPorExtenso(dataCadastro)} </p>

<p>Ao <br> <strong> ${orgaoResponsavel.nome} - ${orgaoResponsavel.sigla} </strong><br>Avenida Lauro Sodré, 6500 - Aeroporto<br> CEP: 76803-260 – Porto Velho/RO<br><br></p>


<p><strong> Prezada Coordenadoria,</strong></p>


<p> Em cumprimento a Resolução n.o 428, de 17 de dezembro de 2010, informamos#{if segundoEmailEnviado == true} <strong>novamente</strong>#{/if} que tramita neste Instituto o Protocolo/IMASUL/ N°. <strong>${numeroProcesso}</strong> de interesse de <strong>${empreendimentoNome}</strong>, referente à solicitação de licenciamento ambiental para a atividade de #{list items:atividadesCaracterizacao, as:'atividadeCaracterizacao' }<strong>${atividadeCaracterizacao.atividade.nome.toUpperCase()}</strong>, #{/list}no município de <strong>${municipio.nome} - ${municipio.estado.sigla}</strong> </p>

<p>Informamos ainda, que ${distanciaRestricao} da <strong>${restricao}</strong>, conforme o mapa de caracterização em anexo.</p>

<p> O prazo para manifestação e/ou autorização desta Instituição quanto à continuidade do processo de licenciamento ambiental obedecerá ao disposto nas referidas normas legais. </p>

#{if aguardandoResposta == true}

<p><br>    <a href=${comunicado.linkComunicado} target=_blank>CLIQUE AQUI PARA RESPONDER O PARECER</a><br></p>
<br>
<p style="font-size: 11px; font-style: italic; color: dimgray">   * Este link poderá ser utilizado por 15 dias a contar da data de envio do mesmo. Após esse período, qualquer manifestação deverá ser encaminhada a Secretaria de Estado do Meio Ambiente fazendo referência expressa ao número deste Ofício.</p>

#{/if}

<p>             Atenciosamente,  </p>

<p style="text-align: center"><strong> Gerência de Licenciamento Ambiental </strong></p>
<br>
<br>
<br>
<p style="font-size: 11px; font-style: italic; color: dimgray"> * Este é um email automático. Não responda a esta mensagem.</p>

</body>
#{/if}

#{if orgaoResponsavel.sigla == 'INCRA'}


<head>
</head>

<body>

<h1 style="text-align: center">
    #{embeddedImage src:'conf/images/brasao_ms.png', name:'MATO GROSSO DO SUL', alt:'Estado do MATO GROSSO DO SUL', height:'95', width:'80' /}
</h1>

<p style="text-align: center">GOVERNO DO ESTADO DO MATO GROSSO DO SUL</p>

<p style="text-align: center">INSTITUTO DE MEIO AMBIENTE DE MATO GROSSO DO SUL - IMASUL</p>


<p><strong>Ofício n.° <strong>${numeroProcesso}</strong>/IMASUL </strong> </p>
<p style="text-align: right">  Campo Grande/MS, ${utils.Helper.getDataPorExtenso(dataCadastro)} </p>

<p>Ao <br> <strong> ${orgaoResponsavel.nome} - ${orgaoResponsavel.sigla} </strong><br>Av. Andre Araujo, 901 – Aleixo<br> CEP: 69060-000 Campo Grande/MS<br><br></p>


<p><strong> Prezada Coordenadoria,</strong></p>


<p> Em cumprimento ao Decreto no 1.110, de 9 de julho de 1970, informamos#{if segundoEmailEnviado == true} <strong>novamente</strong>#{/if} que tramita neste Instituto o Protocolo/IMASUL/ N°. <strong>${numeroProcesso}</strong> de interesse de <strong>${empreendimentoNome}</strong>, referente à solicitação de licenciamento ambiental para a atividade de #{list items:atividadesCaracterizacao, as:'atividadeCaracterizacao' }<strong>${atividadeCaracterizacao.atividade.nome.toUpperCase()}</strong>, #{/list}no município de <strong>${municipio.nome} - ${municipio.estado.sigla}</strong> para
    manifestação quanto a situação fundiária do imóvel.</p>

<p>Informamos ainda, que ${distanciaRestricao} da <strong>${restricao}</strong>, conforme o mapa de caracterização em anexo.</p>

<p> O prazo para manifestação e/ou autorização desta Instituição quanto à continuidade do processo de licenciamento ambiental obedecerá ao disposto nas referidas normas legais. </p>

#{if aguardandoResposta == true}

<p><br>    <a href=${comunicado.linkComunicado} target=_blank>CLIQUE AQUI PARA RESPONDER O PARECER</a><br></p>
<br>
<p style="font-size: 11px; font-style: italic; color: dimgray">   * Este link poderá ser utilizado por 15 dias a contar da data de envio do mesmo. Após esse período, qualquer manifestação deverá ser encaminhada a Secretaria de Estado do Meio Ambiente fazendo referência expressa ao número deste Ofício.</p>

#{/if}

<p>             Atenciosamente,  </p>

<p style="text-align: center"><strong> Gerência de Licenciamento Ambiental </strong></p>
<br>
<br>
<br>
<p style="font-size: 11px; font-style: italic; color: dimgray"> * Este é um email automático. Não responda a esta mensagem.</p>


</body>
#{/if}


#{if orgaoResponsavel.sigla == 'SPF'}

<head>
</head>

<body>

<h1 style="text-align: center">
    #{embeddedImage src:'conf/images/brasao_ms.png', name:'MATO GROSSO DO SUL', alt:'Estado do MATO GROSSO DO SUL', height:'95', width:'80' /}
</h1>
<p style="text-align: center">GOVERNO DO ESTADO DO MATO GROSSO DO SUL</p>

<p style="text-align: center">INSTITUTO DE MEIO AMBIENTE DE MATO GROSSO DO SUL - IMASUL</p>

<p><strong>Ofício n.° <strong>${numeroProcesso}</strong>/IMASUL </strong> </p>
<p style="text-align: right">  Campo Grande/MS, ${utils.Helper.getDataPorExtenso(dataCadastro)} </p>

<p>À <br> <strong> ${orgaoResponsavel.nome} - ${orgaoResponsavel.sigla} </strong><br>Rodovia Deputado Vital de Mendonça, S/N, KM-09 (Ao lado da Expoagro)<br> Bairro de Flores <br> Campo Grande/MS<br><br></p>


<p><strong> Prezada Secretaria,</strong></p>


<p> Em cumprimento a Lei 2.783, de 31 de janeiro de 2003, informamos#{if segundoEmailEnviado == true} <strong>novamente</strong>#{/if} que tramita neste Instituto o Protocolo/IMASUL/ N°. <strong>${numeroProcesso}</strong> de interesse de <strong>${empreendimentoNome}</strong>, referente à solicitação de licenciamento ambiental para a atividade de #{list items:atividadesCaracterizacao, as:'atividadeCaracterizacao' }<strong>${atividadeCaracterizacao.atividade.nome.toUpperCase()}</strong>, #{/list}no município de <strong>${municipio.nome} - ${municipio.estado.sigla}</strong>.</p>

<p>Informamos ainda, que ${distanciaRestricao} da <strong>${restricao}</strong>, conforme o mapa de caracterização em anexo.</p>

<p> O prazo para manifestação e/ou autorização desta Instituição quanto à continuidade do processo de licenciamento ambiental obedecerá ao disposto nas referidas normas legais. </p>

#{if aguardandoResposta == true}

<p><br>    <a href=${comunicado.linkComunicado} target=_blank>CLIQUE AQUI PARA RESPONDER O PARECER</a><br></p>
<br>
<p style="font-size: 11px; font-style: italic; color: dimgray">   * Este link poderá ser utilizado por 15 dias a contar da data de envio do mesmo. Após esse período, qualquer manifestação deverá ser encaminhada a Secretaria de Estado do Meio Ambiente fazendo referência expressa ao número deste Ofício.</p>

#{/if}

<p>             Atenciosamente,  </p>

<p style="text-align: center"><strong> Gerência de Licenciamento Ambiental </strong></p>
<br>
<br>
<br>
<p style="font-size: 11px; font-style: italic; color: dimgray">  * Este é um email automático. Não responda a esta mensagem.</p>


</body>
#{/if}


</html>
